  <resources>
    <string name="0GKH29JG">Mercenary Guard</string>
    <string name="0GkJB08d">Sturgian Veteran Caravan Guard</string>
    <string name="0Xku0LQD">Sturgia Peasant</string>
    <string name="1MXhl6TV">tournament_template_vlandia_one_participant_set_v3</string>
    <string name="1PovWQ3G">tournament_template_aserai_one_participant_set_v1</string>
    <string name="1PsLlMaQ">Imperial Equite</string>
    <string name="1sJcKkVP">Guard</string>
    <string name="1WfDVpya">Sturgian Archer</string>
    <string name="1zObCG2o">Battanian Fian Champion</string>
    <string name="275LD0Gh">Shop Worker</string>
    <string name="2gUjKT5H">Battanian Horseman</string>
    <string name="2HDPaohZ">Expert Forester</string>
    <string name="2RGc09o0">Alijin</string>
    <string name="2w6jXVzJ">Battania preset</string>
    <string name="34as7AX2">tournament_template_battania_two_participant_set_v3</string>
    <string name="3lNtvh9W">Bounty Hunter</string>
    <string name="3UoCf10i">Valtis</string>
    <string name="3uSMU7zy">Sturgia Weapon Dummy</string>
    <string name="3VosbFR0">Vlandian Champion</string>
    <string name="4BxUa4Sr">Aserai Skirmisher</string>
    <string name="4C4WiTb2">Varyag</string>
    <string name="5b6KjY5b">Vlandian Billman</string>
    <string name="5JFkQn5U">Khuzait Militia Veteran Archer</string>
    <string name="5NhnfkCq">Battania Weapon Dummy</string>
    <string name="6akxY6JL">tournament_template_khuzait_four_participant_set_v2</string>
    <string name="6aqDcMPr">Max Armor (55)</string>
    <string name="6C3OMP1X">Battanian Scout</string>
    <string name="6HG4SVYE">tournament_template_empire_two_participant_set_v1</string>
    <string name="6hhspFvz">Khuzait Veteran Caravan Guard</string>
    <string name="6oc7CXbI">Aserai Veteran Faris</string>
    <string name="6UFEfIJV">Khuzait Spear Infantry</string>
    <string name="79ElOr2x">Horse Trader</string>
    <string name="7aRhhGAs">Expert Thug</string>
    <string name="7EUhAv8b">Ghulam</string>
    <string name="7JZPTbxB">Scholar</string>
    <string name="7LaefhBV">Battania Gear Dummy</string>
    <string name="7WWUxI6y">Sturgian Veteran Bowman</string>
    <string name="80plewQ1">Oath Keeper Recruit</string>
    <string name="8bA4PvdG">Imperial Veteran Archer</string>
    <string name="8Gh8q1PX">Beni Zilal Royal Guard</string>
    <string name="8nRua2zi">tournament_template_aserai_two_participant_set_v1</string>
    <string name="8PLgCsiR">Vlandian Vanguard</string>
    <string name="8TdbKFa9">Aserai Armed Trader</string>
    <string name="96pj2wxH">Sturgian Warrior</string>
    <string name="9Bw85Elg">Boar Novice</string>
    <string name="9Di0NfG2">Infant</string>
    <string name="9GIK6fnm">Kradus</string>
    <string name="9Ylw5Spz">Boar Veteran</string>
    <string name="9zXXes9i">Beni Zilal Soldier</string>
    <string name="A3XqnOlT">tournament_template_khuzait_two_participant_set_v2</string>
    <string name="a9b2fKYR">Sturgian Berserker</string>
    <string name="abFIj4ZW">Battanian Mounted Skirmisher</string>
    <string name="ac8MZYne">Battanian Hero</string>
    <string name="acubGB3g">Vlandian Hardened Crossbowman</string>
    <string name="afhXdjBU">Nomad</string>
    <string name="ah2qifbo">tournament_template_vlandia_two_participant_set_v3</string>
    <string name="AlmaRAib">RuralNotableNotary</string>
    <string name="AloMryIU">Vlandian Light Cavalry</string>
    <string name="ansW4mx2">Aserai Townswoman</string>
    <string name="AoFZUbun">Aserai Vanguard Faris</string>
    <string name="arb5nRri">Aserai Tribesman</string>
    <string name="AssCCFew">Mercenary Horseman</string>
    <string name="aSZpSRmr">tournament_template_vlandia_four_participant_set_v2</string>
    <string name="aUHtqC9o">Vlandian Militia Spearman</string>
    <string name="auxU5OGA">Sturgian Warrior Son</string>
    <string name="B4ls6R2b">Aserai Master Archer</string>
    <string name="b4QPaEnA">Battanian Militia Archer</string>
    <string name="B7oI7AZG">Khuzait Khan's Guard</string>
    <string name="b7OTX7XO">tournament_template_vlandia_four_participant_set_v4</string>
    <string name="baAQDdE5">Vlandia Townswoman</string>
    <string name="BBJKgKj2">Sturgian Recruit</string>
    <string name="BbTpfJ7G">Dranton</string>
    <string name="bFyidmyK">Sturgia preset</string>
    <string name="bHx8jaeI">Warrior</string>
    <string name="bLMGbLF8">PreacherNotary</string>
    <string name="bLq2HXMo">Imperial Veteran Caravan Guard</string>
    <string name="BmYpwIYi">Battania Peasant</string>
    <string name="bNnQt4jN">Blacksmith</string>
    <string name="brlJJW5I">Sturgian Soldier</string>
    <string name="bTApMxWr">Vlandian Banner Knight</string>
    <string name="Btb7p3mD">Battanian Fian</string>
    <string name="bYn4ad1t">Expert Oath Keeper</string>
    <string name="c5rVdg75">Imperial Militia Veteran Spearman</string>
    <string name="c7uYiGFj">Sturgia Gear Dummy</string>
    <string name="CAYZDsAj">Legionary</string>
    <string name="Cc3knKFB">Palace Guard</string>
    <string name="CDUvlu4d">Imperial Palatine Guard</string>
    <string name="cEKbOxRA">Veteran Eleftheroi</string>
    <string name="CfO7eDsv">Sturgian Spearman</string>
    <string name="CKoq1wQa">Khuzait Militia Archer</string>
    <string name="cMcGn6n3">Expert Guardian</string>
    <string name="cOt1onbR">Triarii</string>
    <string name="cP1bu5GK">Khuzait Heavy Lancer</string>
    <string name="CPcJ2gRF">Aserai Militia Archer</string>
    <string name="cPQx1RXt">Sturgian Armed Trader</string>
    <string name="CRRzVcBT">tournament_template_vlandia_two_participant_set_v2</string>
    <string name="CRzrHomf">Sturgian Druzhinnik</string>
    <string name="cSdSSXsO">Boar Champion</string>
    <string name="CsjtWt1g">Tavern Keeper</string>
    <string name="cte0zSCz">Empire Tribesman</string>
    <string name="cVMvBy1p">Empire Gear Dummy</string>
    <string name="cZms8Ivb">Battanian Highborn Youth</string>
    <string name="d6vsgKnp">Aserai Peasant</string>
    <string name="d7MMYGLI">Aserai Weapon Dummy</string>
    <string name="dAIGb3JM">tournament_template_empire_four_participant_set_v2</string>
    <string name="dfv7E49q">Aserai Tribal Horseman</string>
    <string name="DhtS4tVo">tournament_template_empire_four_participant_set_v1</string>
    <string name="DIt9SuMb">Sprout</string>
    <string name="DlIU2vJB">Khuzait Marksman</string>
    <string name="DNIa6a5p">Vlandian Militia Veteran Archer</string>
    <string name="DNsbKR7B">Battanian Wood Runner</string>
    <string name="DNTUqbGo">Xerina</string>
    <string name="DvHR91Ca">Khuzait preset</string>
    <string name="E2uvuKII">tournament_template_vlandia_four_participant_set_v3</string>
    <string name="e8qbF7Ey">Imperial Menavliaton</string>
    <string name="ECxiXTbF">Artisan Notary</string>
    <string name="ehACDRBk">Hidden Pawn</string>
    <string name="EhCc2XI1">Khuzait Gear Dummy</string>
    <string name="eHVgfyPH">Khuzait Horse Archer</string>
    <string name="eHYBfWLj">tournament_template_aserai_two_participant_set_v3</string>
    <string name="euTE3FUY">tournament_template_battania_four_participant_set_v3</string>
    <string name="eWRlQ4XU">Thief</string>
    <string name="eYIMQafj">Imperial Heavy Horseman</string>
    <string name="f2a1fPca">Khuzait Militia Veteran Spearman</string>
    <string name="F54qLieU">Aserai Mameluke Guard</string>
    <string name="fdaZ3tri">Sturgian Woodsman</string>
    <string name="fHQ8ifKM">Imperial Trained Archer</string>
    <string name="FpdoaZST">Vlandia Weapon Dummy</string>
    <string name="FrTTT0G1">Sturgian Druzhinnik Champion</string>
    <string name="fxGlBFPk">Thug</string>
    <string name="g1zvdEE3">Aserai Veteran Infantry</string>
    <string name="G9ByT85b">Hastati</string>
    <string name="gBuGfUg3">Karakhuzait Elder</string>
    <string name="Gd0y7SxJ">Vlandian Spearman</string>
    <string name="Ge4GmFVE">tournament_template_sturgia_two_participant_set_v2</string>
    <string name="GEnwDYp1">Vlandian Recruit</string>
    <string name="GGlSSJ6w">tournament_template_empire_two_participant_set_v2</string>
    <string name="GGVehOu9">Squire</string>
    <string name="GopVkA1q">Outlaw</string>
    <string name="GUQ3zfg2">Battanian Volunteer</string>
    <string name="Gvy2b4fa">Aserai Youth</string>
    <string name="gwEB28tC">Crazy Man Without Weapon</string>
    <string name="gyvXsXs8">Battanian Wildling</string>
    <string name="gZ4JeEw4">Sturgian Militia Veteran Archer</string>
    <string name="H5HJUejD">Aserai Recruit</string>
    <string name="H5iWxbbl">Ghilman</string>
    <string name="H7eELtL6">Borrowed Troop</string>
    <string name="h7nGFImt">Recruit Forester</string>
    <string name="hcMzt0G2">tournament_template_sturgia_two_participant_set_v3</string>
    <string name="HMHzTNqJ">Battanian Trained Warrior</string>
    <string name="HsboF2mR">Imperial Militia Veteran Archer</string>
    <string name="HZRKBDyB">Beggar</string>
    <string name="i17zuvS4">Sturgian Hunter</string>
    <string name="i5DfUz6D">Battanian Militia Veteran Archer</string>
    <string name="i5QgQbRi">Imperial Soldier</string>
    <string name="i9Nm42Wl">tournament_template_battania_one_participant_set_v1</string>
    <string name="ieiqOaZp">Archer</string>
    <string name="IfjWyWjc">Imperial Infantryman</string>
    <string name="IHczn7ti">Battanian Highborn Warrior</string>
    <string name="IHKXNP9H">Tournament Master</string>
    <string name="IKvwsCaJ">Battanian Raider</string>
    <string name="IxcCmtxz">Battanian Militia Veteran Spearman</string>
    <string name="iXjMfCyp">Khuzait Horseman</string>
    <string name="IZ8OmByJ">Imperial Trained Infantryman</string>
    <string name="iZqYAIQy">Sturgian Shock Troop</string>
    <string name="jaK1A7CI">Aserai Faris</string>
    <string name="jFQPRvLg">Huskarl Swordsman</string>
    <string name="JGsUtBT3">Imperial Legionary</string>
    <string name="jMQvcrlf">tournament_template_empire_one_participant_set_v1</string>
    <string name="JMZiICD8">Vlandia Peasant</string>
    <string name="jRFfRZv2">Sturgian Militia Archer</string>
    <string name="jRFHgzHi">tournament_template_empire_four_participant_set_v3</string>
    <string name="juBPAThy">Battanian Veteran Caravan Guard</string>
    <string name="JVG0zC4e">Aserai Mameluke Heavy Cavalry</string>
    <string name="jx8ohENz">Armorer</string>
    <string name="jxNe8lH2">Caravan Guard</string>
    <string name="k2vXtuDV">tournament_template_battania_four_participant_set_v1</string>
    <string name="k4EiLrU0">Sturgian Ulfhednar</string>
    <string name="KAJKOooN">Khuzait Heavy Horse Archer</string>
    <string name="kih9DwL4">Vlandian Crossbowman</string>
    <string name="KnhpjA7Y">Koleman</string>
    <string name="kNt6v1Aa">Vlandia Gear Dummy</string>
    <string name="kPCcelVX">Trader </string>
    <string name="kppseK3N">Khuzait Tribal Warrior</string>
    <string name="KPrRxeC3">each with axe and shield</string>
    <string name="KqpiU4tH">with two-handed swords</string>
    <string name="KtqB640w">Empire Peasant</string>
    <string name="kueBlg9A">tournament_template_aserai_four_participant_set_v2</string>
    <string name="L0cGAnWw">Battanian Militia Spearman</string>
    <string name="L2q565AG">tournament_template_battania_two_participant_set_v1</string>
    <string name="l6NFOl8c">Khuzait Armed Trader</string>
    <string name="L8uOuwsM">tournament_template_sturgia_one_participant_set_v1</string>
    <string name="LbjxH9yp">Imperial Archer</string>
    <string name="lduchnvD">Karakhuzait Rider</string>
    <string name="LEJukldW">Imperial Armed Trader</string>
    <string name="LFUaO6rG">Khuzait Peasant</string>
    <string name="LKb8DXby">Battanian Caravan Master</string>
    <string name="lkrV8jZa">Khuzait Archer</string>
    <string name="LNfQk4MM">Min Armor (0)</string>
    <string name="LNNXiPyV">Gang Leader Bodyguard</string>
    <string name="Loc1XOIk">Khuzait Hunter</string>
    <string name="lumFaIud">Khuzait Lancer</string>
    <string name="LVEU4se3">Sturgian Militia Veteran Spearman</string>
    <string name="lxU4pWsS">Battanian Veteran Skirmisher</string>
    <string name="LXybWXde">Skolder Warrior Brotva</string>
    <string name="m0T0vXjT">tournament_template_battania_two_participant_set_v4</string>
    <string name="Mcbjdntz">Jawwal Camel Rider</string>
    <string name="MDIuyBHP">Khuzait Militia Spearman</string>
    <string name="mfFIyKIa">Brogomir</string>
    <string name="Mgr6qv1j">Mercenary Swordsman</string>
    <string name="mrBbsiPN">Young Wolf</string>
    <string name="muu5cofb">Townsman</string>
    <string name="MVHawAEp">Hidden Hand</string>
    <string name="MYwUFMsz">Imperial Elite Cataphract</string>
    <string name="mzyc3bms">Magistrate</string>
    <string name="n41jlEa3">Imperial Vigla Recruit</string>
    <string name="nDoENDqD">Aserai Caravan Master</string>
    <string name="nLGiBeUj">tournament_template_sturgia_four_participant_set_v2</string>
    <string name="noTLVPDD">Doctor</string>
    <string name="nPyqHxmf">Vlandian Sergeant</string>
    <string name="nsyTIbtp">Veteran Oath Keeper</string>
    <string name="o077j2j5">Teenager</string>
    <string name="o1jvmi9P">Khuzait Raider</string>
    <string name="OQPDvtpk">Vlandian Gallant</string>
    <string name="oseSwa56">Vlandian Knight</string>
    <string name="oXAbblBV">Main Hero</string>
    <string name="p4rN07tt">tournament_template_sturgia_two_participant_set_v1</string>
    <string name="P8EATvn8">Imperial Militia Archer</string>
    <string name="PCZ23wvW">Engineering</string>
    <string name="Pd9qAiOu">Aserai Militia Veteran Spearman</string>
    <string name="PG7b26H7">tournament_template_khuzait_four_participant_set_v1</string>
    <string name="PgOknaEN">Mercenary Crossbowman</string>
    <string name="PJNW1UWK">Shop Keeper</string>
    <string name="pOCOS8um">Child</string>
    <string name="pooybAKI">Vlandian Swordsman</string>
    <string name="pRbbJHkU">Imperial Bucellarii</string>
    <string name="PU2zIMu0">Puppeteer</string>
    <string name="pzKCIEaK">Vlandia Tribesman</string>
    <string name="pzmgMODE">Sturgian Caravan Guard</string>
    <string name="q1tbZIR9">Higher Average Armor (37)</string>
    <string name="q7b4pQc9">Seasoned Wolf</string>
    <string name="q7VeZazL">Battanian Skirmisher</string>
    <string name="Q7wFotYV">Battania Townswoman</string>
    <string name="Q96uooDt">tournament_template_battania_four_participant_set_v2</string>
    <string name="qAsnj7vU">Imperial Elite Menavliaton</string>
    <string name="qAvxmnav">Jawwal Bedouin</string>
    <string name="QbSjMefR">Vlandian Caravan Master</string>
    <string name="qBVNIhme">Expert Eleftheroi</string>
    <string name="QE4RyAlt">tournament_template_vlandia_two_participant_set_v1</string>
    <string name="qfaTMEBw">Battanian Caravan Guard</string>
    <string name="QfVe3IVw">Hired Crossbow</string>
    <string name="QGPAEtj7">Varyag Veteran</string>
    <string name="QhNpvW0Y">Khuzait Torguud</string>
    <string name="QlVeZvbv">Aserai Veteran Caravan Guard</string>
    <string name="qMqRkvWu">Sturgia Townswoman</string>
    <string name="qMYpZKWo">Principes</string>
    <string name="QNKfXvuA">Imperial Signifier</string>
    <string name="Qo2cc7bF">Skene</string>
    <string name="qu7ObbPa">tournament_template_aserai_four_participant_set_v3</string>
    <string name="QvSmhaAV">Chosen Wolf</string>
    <string name="R74i2pQz">Hired Blade</string>
    <string name="reoVAtrE">Merchant Notary</string>
    <string name="rIqwYlSK">Khuzait Nomad</string>
    <string name="riT39wKu">Sapling</string>
    <string name="Rj0bNOOh">Kern</string>
    <string name="RJNNsaSP">Sturgian Brigand</string>
    <string name="ro3qze3R">tournament_template_vlandia_one_participant_set_v2</string>
    <string name="rojq8QTp">Khuzait Weapon Dummy</string>
    <string name="rQ0t0Wws">Vlandian Caravan Guard</string>
    <string name="rtOJNB6u">Guardian Recruit</string>
    <string name="Ru3xeL6l">Minstrel</string>
    <string name="RYP9hzIy">Watchman</string>
    <string name="RzZyrBw7">tournament_template_khuzait_four_participant_set_v3</string>
    <string name="s0oKleXi">tournament_template_battania_one_participant_set_v2</string>
    <string name="s3IJIFUw">Imperial Recruit</string>
    <string name="S6BosJUq">Recruit Eleftheroi</string>
    <string name="S8ElYRrb">Aserai preset</string>
    <string name="S9z09NaN">Veteran Borrowed Troop</string>
    <string name="SAILNYbu">Vlandian Infantry</string>
    <string name="SaqVvzyV">Mercenary Cavalry</string>
    <string name="SDRIahK8">Crazy Man</string>
    <string name="sG8BWbhw">tournament_template_battania_two_participant_set_v2</string>
    <string name="Si5ZCb1O">Vlandian Pikeman</string>
    <string name="sMI3wMZu">disguise_equipment_set</string>
    <string name="SNziVpYb">tournament_template_khuzait_two_participant_set_v1</string>
    <string name="strAI">AI</string>
    <string name="SvAADOwm">Vlandian Levy Crossbowman</string>
    <string name="szrwmL2i">tournament_template_khuzait_two_participant_set_v3</string>
    <string name="t9eMjdgC">Empire Weapon Dummy</string>
    <string name="ta34CxLs">Redshank</string>
    <string name="TbBnWiao">Imperial Caravan Guard</string>
    <string name="tCCm9Pka">tournament_template_battania_two_participant_set_v5</string>
    <string name="tDYfuUuU">Aserai Mameluke Palace Guard</string>
    <string name="thbcgVVO">Trader</string>
    <string name="THOfB9DZ">Khuzait Caravan Guard</string>
    <string name="THyv3q9f">Imperial Sergeant Crossbowman</string>
    <string name="tke6VCV6">Aserai Infantry</string>
    <string name="tKKZubh8">tournament_template_empire_two_participant_set_v3</string>
    <string name="tL6aGah4">Aserai Militia Veteran Archer</string>
    <string name="Tm3CY9tC">Lower Average Armor (12)</string>
    <string name="TpECDErA">Imperial Caravan Master</string>
    <string name="tPMjk0SX">tournament_template_khuzait_one_participant_set_v2</string>
    <string name="tSc0mHy7">Battanian Picked Warrior</string>
    <string name="twCIejxn">Game Host</string>
    <string name="u0UNwnw2">Imperial Cataphract</string>
    <string name="u3K1SozQ">Arboreal</string>
    <string name="UaN2lfwi">Weaponsmith</string>
    <string name="uca778lM">Beni Zilal Recruit</string>
    <string name="uDseaKcb">Sturgian Caravan Master</string>
    <string name="UdTc1PGo">Imperial Crossbowman</string>
    <string name="ueasbGtd">Veteran Forester</string>
    <string name="ugAzd39p">tournament_template_vlandia_one_participant_set_v1</string>
    <string name="ugJfuabA">Horse Archer</string>
    <string name="uh4rIbZ9">Horseman</string>
    <string name="ULaNn3pp">Aserai Militia Spearman</string>
    <string name="uqpp0v8D">tournament_template_aserai_two_participant_set_v2</string>
    <string name="UrSjhs4x">Vlandian Voulgier</string>
    <string name="uViDMxLC">Skolder Recruit</string>
    <string name="UYPaQP2j">Khuzait Qanqli</string>
    <string name="uzwfybTH">Khuzait Footman</string>
    <string name="V1hoeBch">Master Thug</string>
    <string name="v5zz9lxR">Aserai Gear Dummy</string>
    <string name="V7iJlSuT">sword to sword</string>
    <string name="V8GrFH4B">Khuzait Townswoman</string>
    <string name="v8hRrmY2">Battanian Armed Trader</string>
    <string name="VbWtdAWn">Sturgian Hardened Brigand</string>
    <string name="VdmOugeu">tournament_template_vlandia_four_participant_set_v1</string>
    <string name="vGFdbjFC">Vlandian Militia Veteran Spearman</string>
    <string name="vkuJeNSa">Vlandian Militia Archer</string>
    <string name="VqrQ096u">Khuzait Kheshig</string>
    <string name="VtlvxEs7">Battanian Clan Warrior</string>
    <string name="vxlAJIiU">Jawwal Recruit</string>
    <string name="vYeUaQSp">tournament_template_aserai_four_participant_set_v4</string>
    <string name="vZlMfmng">Aserai Mameluke Axeman</string>
    <string name="W2WXkiAh">Ransom Broker</string>
    <string name="w6YwFaG7">Khuzait Spearman</string>
    <string name="WbH2HS8j">Empire Townswoman</string>
    <string name="WEHDGbEE">Khuzait Caravan Master</string>
    <string name="Whj89hlF">tournament_template_sturgia_four_participant_set_v1</string>
    <string name="WJbOQSiT">Aserai Mameluke Regular</string>
    <string name="wLuvDLeY">tournament_template_sturgia_one_participant_set_v2</string>
    <string name="WNU7kE5N">Veteran Guardian</string>
    <string name="wtmCSMrC">Aserai Footman</string>
    <string name="X12lazIs">Vlandian Armed Trader</string>
    <string name="X3KYysuv">Dancer</string>
    <string name="X4GvzDdW">Battanian Falxman</string>
    <string name="X6CQ9CMZ">Vlandian Sharpshooter</string>
    <string name="xaYwo9tM">Mercenary Scout</string>
    <string name="XgjXfmM1">Prison Guard</string>
    <string name="XI3qvYnG">tournament_template_vlandia_two_participant_set_v4</string>
    <string name="xIFHLI66">Karakhuzait Nomad</string>
    <string name="xiuAStPO">Sturgian Veteran Warrior</string>
    <string name="xJFWflj0">tournament_template_sturgia_four_participant_set_v3</string>
    <string name="xnzpQbwQ">Sturgian Horse Raider</string>
    <string name="XTM6Lthg">tournament_template_aserai_four_participant_set_v1</string>
    <string name="XzDObEiH">Vlandian Squire</string>
    <string name="YE4RGuzU">Vlandian Veteran Caravan Guard</string>
    <string name="yG42k5GC">Aserai Caravan Guard</string>
    <string name="YGexslSX">Skolder Veteran Brotva</string>
    <string name="yhBagy1Y">Aserai Archer</string>
    <string name="YIuBzk88">Regular Fighter</string>
    <string name="yMqWnBfT">Battanian Veteran Falxman</string>
    <string name="yPF32fbh">Vlandian Footman</string>
    <string name="yrGYZsQ7">Imperial Veteran Infantryman</string>
    <string name="YUCzyA8C">Aserai Mameluke Cavalry</string>
    <string name="z4Ke6pJl">Champion Fighter</string>
    <string name="z6RMWTaA">Tavern Maid</string>
    <string name="Za4B0blc">Veteran Fighter</string>
    <string name="ZEA2JReZ">tournament_template_khuzait_one_participant_set_v1</string>
    <string name="zEQTwpnv">Aserai Mameluke Soldier</string>
    <string name="zfCoeglY">Musician</string>
    <string name="ZhKoCVby">Imperial Militia Spearman</string>
    <string name="ZK0GXYCx">Sword Sister</string>
    <string name="ZKuabzhK">Khuzait Noble's Son</string>
    <string name="zkVWALaF">Battanian Trained Spearman</string>
    <string name="Zmajp2o1">Sturgian Militia Spearman</string>
    <string name="ZRkceJx3">Judge</string>
    <string name="ZSU7sMYX">Khuzait Darkhan</string>
  </resources>
